sbody{ display: block; }
body.he sbody{ direction: rtl; text-align: right; }
.he ltr{ display: inline-block; direction: ltr; }
.he icon{ margin-right:0; margin-left: 0.5vw; transform: scaleX(-1); }
.he header a count{ margin-left: 0; margin-right: -2vh; }
.he #splash{ background-image: url(images/splash_back_flower_he.jpg); }
.he #splash .vid{ padding-left: 0; padding-right: 10vw; }
.he #comcaspass h1{ text-align: right; }

.he #userzone menu nav a:after, .he #userzone menu nv2 a:after{ content: '\25C2'; float:left; }

.he #poppaiement .highlight macaron{ right: auto; left: -4vw; transform: rotate(-10deg); }
.he #poppaiement abos cell ul{ text-align: right;  }

.he #parrainage{ background-image: url(images/parrainage_back_he.jpg); }
.he #parrainage h1{ text-align: right; }
.he #parrainage front{ background: url(images/parrainage_front_he.png) no-repeat bottom right; background-size: auto 100%; }

.he #userzone menu{  border-right: none; border-left: 1px solid #a9aaaf; margin-right: 1vw; }
.he #matchingView{ margin: -1vh -1vw 0 0; }

.he #userzone mainct{ padding-left: 0; }

.he #matchingView #current fieldset legend{ transform: rotate( 8deg ); }

.he #contact cell span, .he #contact cell dom{ direction: ltr; }